#pip install easyocr

import easyocr
reader = easyocr.Reader(['ch_sim','en'], gpu=False) # this needs to run only once to load the model into memory
result = reader.readtext('test1.png')
print(result)
result = reader.readtext('test2.jpg')
print(result)
result = reader.readtext('test3.jpg')
print(result)

